<?xml version="1.0" encoding="utf-8"?>
<tp:taxonomyPackage xml:lang="en" xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://stoltnielsen.com/xbrl/2025/20251130 (20663ABB)</tp:identifier>
  <tp:name>2024-12-31_stoltnielsen_report</tp:name>
  <tp:description>XBRL Taxonomy prepared for the European Standard Electronic Format</tp:description>
  <tp:version>2025-11-30</tp:version>
  <tp:publisher>stoltnielsen</tp:publisher>
  <tp:publisherURL>http://stoltnielsen.com/xbrl/2025</tp:publisherURL>
  <tp:publisherCountry>NO</tp:publisherCountry>
  <tp:publicationDate>2026-03-18</tp:publicationDate>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:name>stoltnielsen XBRL Taxonomy for 2025-11-30</tp:name>
      <tp:description>stoltnielsen XBRL report for 2025-11-30</tp:description>
      <tp:entryPointDocument href="http://stoltnielsen.com/xbrl/2025/stoltnielsen-2025-11-30.xsd" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-lab-en.xml" />
      <tp:entryPointDocument href="https://www.esma.europa.eu/taxonomy/2024-03-27/esef_cor-gen-en.xml" />
      <tp:languages>
        <tp:language>en</tp:language>
      </tp:languages>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>